Image 01
profile-image

Amine27

Amine Roukh , Algeria
Plasma 4 Widgets

Mawakit

Plasma 4 Widgets Aug 28 2011
Score 51%
51 Likes
49 Dislikes

Athkar

Plasma 4 Widgets Jun 26 2011
Score 57%
57 Likes
43 Dislikes
Amarok 2.x Scripts

Quran Stream

Amarok 2.x Scripts Aug 15 2010
Score 53%
53 Likes
47 Dislikes
Network

Rapidshare Downloader

Network Sep 01 2009
Score 62%
62 Likes
38 Dislikes
Science

Stories Crawler

Science Jul 19 2010
Score 52%
52 Likes
48 Dislikes
Security

Qrypto

Security Mar 29 2010
Score 55%
55 Likes
45 Dislikes
Prayer Times Plasmoid

Plasma 4 Widgets 2 comments

by riyad
Score 46%
46 Likes
54 Dislikes
Sep 28 2012
Salem,

This is great my brother, I wish you good luck with your project.

PS: Mawakit: http://kde-look.org/content/show.php/Mawakit?content=128606 - May 04 2011
Mawakit

Plasma 4 Widgets 9 comments

Score 51%
51 Likes
49 Dislikes
Aug 28 2011
Hi,

You need the development file of Qwt library (the Qt4 version). In Ubuntu it's libqwt5-qt4-dev. - Apr 23 2011
Salem,

Thanks for the report, I will look for this bug once I upgrade to 10.10

Best regards. - Oct 13 2010
yaWP (Yet Another Weather Plasmoid)

Plasma 4 Widgets 1198 comments

Score 90%
90 Likes
10 Dislikes
Mar 23 2013
Hi,

WeatherUtils class was removed from 4.6[1], so I just removed all the inclusions from the plasmoid header files[2]

And all is work fine :)

[1] http://websvn.kde.org/?view=revision&revision=1182526
[2] http://pastebin.com/TX6p68NB - Dec 11 2010
Hi,

It dosen't compile with kde 4.6 beta 2:

yawp-0.3.5/build/applet/../../applet/yawpday.h:35: fatal error: Plasma/Weather/WeatherUtils: no such file or directory
compilation terminated. - Dec 09 2010
Qrypto

Security 12 comments

Score 55%
55 Likes
45 Dislikes
Mar 29 2010
Hi, follow the link above and you will get it all done:
http://www.qtcentre.org/threads/28809-Compiling-amp-using-Crypto-with-mingw-version-of-Qt

Good luck. - Oct 05 2010
yes, you need the version >= 5.6.0 of crypto++ - Apr 08 2010
Hi,

sorry for the late reply, you just need to include "stdint.h" file in order to compile the project with gcc 4.4,
I updated it anyway :) - Mar 29 2010
It's compiled with Crypto++ 5.5.2, and yes it's have some problems with the latest version of the library - Oct 14 2009
Hi,

I just added it in the next release - Feb 09 2009
Hi,

i added it to the Makefile before

and now i update the .pro file

Thank you - Jan 02 2009
Quran Stream

Amarok 2.x Scripts 13 comments

Score 53%
53 Likes
47 Dislikes
Aug 15 2010
Hi, which version of you Amarok you use ? the script work fine here with 2.3.1 version. - Jun 09 2010
Thanks and good luck - Apr 10 2009
آمين

بارك الله فيك - Mar 26 2009
Athkar

Plasma 4 Widgets 8 comments

Score 57%
57 Likes
43 Dislikes
Jun 26 2011
Thank you Aboubaker :) - Dec 21 2009
OK, I will contact upstream (Monajat team) to add Turkish language - Dec 21 2009
Oh fist bug, thanks I will fix it :) - Sep 12 2009
Rapidshare Downloader

Network 18 comments

Score 62%
62 Likes
38 Dislikes
Sep 01 2009
This message usually appear when it is authentication problem, so try to re-enter your account information in the program settings - Sep 16 2009
Hi,

Did you configure your account correctly (readme file) ? - Sep 15 2009
Thanks :) - Sep 07 2009
Sorry, Karbofos who is working on that but he is very busy with there real life, please wait a little bit more ;) - Sep 02 2009
Hi,

Maybe in the next version (0.5) we add support for no premium account

best regards. - Jul 04 2009
OK, I'm waiting for you - Jan 24 2009
Hi,
Yeah sure, but i think that all linux distribution have Qt4 library, no ? - Jan 23 2009
Wally

Utilities 57 comments

Score 73%
73 Likes
27 Dislikes
Jul 01 2014
Thank you, but Qt not QT :) - Aug 25 2008
elboukhari

Education Apps

Score 52%
52 Likes
48 Dislikes
Sep 27 2011
Teffy

Wallpaper Other

by msl
Score 55%
55 Likes
45 Dislikes
Sep 15 2011
Quran

KDE 4 Splashscreens

Score 54%
54 Likes
46 Dislikes
Oct 08 2010